IPV6PREF(1)

NAME
ipv6pref -- set IPv6 address selection preference

SYNOPSIS
ipv6pref [-p | -t] <cmd>

v6pub <cmd>

v6tmp <cmd>

DESCRIPTION
    This program is a wrapper script that preloads the ipv6pref library, allowing the user to select its preference for the IPv6 address selection. It is usually called using the symlinks v6pub or v6tmp that advice the supplied command to use either the public IPv6 address for outgoing connections or the temporary address assigned when using the IPv6 Privacy Extensions.

OPTIONS

-p  Instruct the called program to use the public IPv6 address for outgoing connections. This is the default if the wrapper is called by the name v6pub.

-t  Instruct the called program to use the temporary, randomly generated IPv6 addresses for outgoing connections. This is the default if the wrapper is called by the name v6tmp.

AUTHOR
Stefan Tomanek <stefan.tomanek@wertarbyte.de>